html,
body,
header,
#intro,
#footer {
  height: 100%;
}

h1,
h2,
h3,
p,
li {
  color: rgb(90, 90, 90);
}

/* Navbar hide transition */
#navbar {
  transition: 0.3s;
}

/* Navbar shadow */
.navbar {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* Intro Background Image */
#intro {
  background: url("/assets/images/bgPicTopBW30.jpg") no-repeat center center
    fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolioGradient {
  background-image: linear-gradient(180deg, #ffffff 0%, #009ad7 100%);
  overflow: hidden;
}

.skillsGradient {
  background-image: linear-gradient(180deg, #808080 0%, #ffffff 100%);
}

.contactGradient {
  background-image: linear-gradient(180deg, #1542be 0%, #252525 100%);
}

/* Skills Background Colour */
#skills {
  min-height: 100vh;
  background-color: #ffffff;
}

.skillIcon {
  color: #dd4814;
  font-size: 5em;
}

/* World of Plaster Background Image */
.worldofplaster {
  background-color: #009ad7;
  min-height: 100vh;
}
.visitWop {
  transition: color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out;
}
/* Visit World of Plaster Website Button */
.visitWop:hover {
  color: #009ad7;
}

/* Futsal Academy Background Image */
.futsalAcademyWA {
  background-color: #dd4814;
  min-height: 100vh;
}
.visitFutsal {
  transition: color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out;
}
/* Visit Futsal Academy Website Button */
.visitFutsal:hover {
  color: #dd4814;
}

/* Textureforce Background Image */
.textureForce {
  background-color: #1542be;
  min-height: 100vh;
}
.visitTexture {
  transition: color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out;
}
/* Visit Textureforce Website Button */
.visitTexture:hover {
  color: #1542be;
}

/* Visit Textureforce Website Button */
.visitMyCart:hover {
  color: #dd4814;
}

/* Contact Background Colour */
#contact {
  background-color: #252525;
}

.contactIcon {
  color: rgb(70, 69, 69);
  font-size: 3em;
  transition: color 0.4s ease-in-out;
}

hr {
  border-top: 2px solid rgb(104, 104, 104);
  border-color: rgb(104, 104, 104);
}

a {
  color: inherit;
}

/* Removed underline on links */
a:hover,
.contactIcon:hover {
  text-decoration: none;
  color: #fc4a1a;
}

/* Removed bullet points from list items */
li {
  list-style: none;
}

.display-4 {
  color: #fc4a1a;
}

/* Portfolio image drop shadow */
.featured {
  -webkit-box-shadow: 10px 10px 12px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 10px 10px 12px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 10px 10px 12px 1px rgba(0, 0, 0, 0.5);
  overflow: hidden;
}
.scale {
  transition: transform 0.5s, filter 1.5s ease-in-out;
  transform: scale(1.2);
}

.scale:hover {
  transform: scale(1);
}

/* Fade in */
.fadeInTitle {
  opacity: 0;
}

/* Fade in */
.fadeInDescription {
  opacity: 0;
}

.profile {
  border: 1px solid #fc4a1a;
}

@media only screen and (max-width: 767px) {
  /* Media query Home Background Image */
  #intro {
    background: url("/assets/images/bgPicTopBW30.jpg") center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .topMargin {
    margin-top: 5em;
  }
}

/* Media Query for navbar email */
@media only screen and (max-width: 550px) {
  .introText {
    font-size: x-large;
  }
  .introMain {
    text-align: center;
  }
}

/* Media Query for navbar email */
@media only screen and (max-width: 352px) {
  .navContact {
    font-size: small;
  }
  .nav-item {
    font-size: small;
  }
  .introText {
    font-size: large;
  }
}
